1.6      matlab/hp300                   4.2c    :
./bin/hp300/matlab
./etc/hp300/lm_matlab
./etc/hp300/lmcksum
./etc/hp300/lmdiag
./etc/hp300/lmdown
./etc/hp300/lmgrd
./etc/hp300/lmhostid
./etc/hp300/lmremove
./etc/hp300/lmreread
./etc/hp300/lmstat
./etc/hp300/lmswitchr
./etc/hp300/lmutil
./etc/hp300/lmver
./etc/rc.lm.hp
./extern/lib/hp300/libmat.a
./extern/lib/hp300/mexdb.o
./man/unformatted/cmex.1
./man/unformatted/fmex.1
./man/unformatted/lmboot.1
./man/unformatted/lmdown.1
./man/unformatted/lmhostid.1
./man/unformatted/lmremove.1
./man/unformatted/lmreread.1
./man/unformatted/lmstart.1
./man/unformatted/lmstat.1
./man/unformatted/matlab.1
